* {
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
	font-family: SourceHanSansCN;
	/*font-family: "Helvetica Neue",  Helvetica,  Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei",  sans-serif;*/
}
div,span,p,input,radio,button,textarea,img{
	vertical-align:middle;
}
html{
	overflow-x:hidden;
}
a:hover, a:active, a:link, a:visited {
	text-decoration: none;
	/*color:#0b86e5;*/
}
li {
	list-style: none;
}
input{
	border: 1px solid#dcdcdc;
	height:30px;
}
.red{
	color:#FF0000;
	font-size: 18px;
	font-weight: bold;
}

.blue{
	font-size: 18px;
	font-weight: bold;
	color:#2F50AC;
}




.PageBackgroud {
	background-color: transparent;
	margin-bottom: 0px!important;
}


.marT20 {
	/*margin-top: 10px;*/
}
.marB20 {
	margin-bottom: 20px;
}
.marT40 {
	margin-top: 3px;
}
.marT30 {
	margin-top: 20px;
}
.marB40 {
}

.padT80 {
	padding-top: 80px;
}
.padB80 {
	padding-bottom: 80px;
}
table {
	border: 1px solid #dcdcdc;
}
table th {
	line-height:50px;
	font-weight:bold;
	text-align:center;
}
table td, tr {
	vertical-align: middle;
	border: 1px solid #dcdcdc;
	padding: 5px;
}

/*header*/

.header_right{
	width: 80%;
	float:right;
	display: flex;
	align-items: center;
	justify-content: right;
	flex-wrap: wrap;
}
.headerRight{
	width: 60%;
text-align: right;

	align-items: center;
	flex-wrap: wrap;
}

.header_search{
	display: flex;
	align-items: center;
	width: 285px;
	height: 40px;
	position: relative;
}

.header-name{
	width: 100%;
	height: 40px;
	border: 1px solid #AFAFAF;
	border-radius: 20px;
	padding: 0 20px;
	outline:none;
	position: absolute;
}
.header-name::placeholder{
	font-size: 16px;
	color: #626262;
}
.header-name_btn{
	border: none;
	background: #ffffff;
	position: absolute;
	right: 20px;
}

.search-icon{
	display: flex;
	align-items: center;
}

.header_button{
	height: 40px;
	padding:6px 20px;
	font-size:18px;
	border-radius:24px;
	border:0;
	color:#ffffff;
	font-family: SourceHanSansCN;
	position:relative;
}
.header_button > a{
	height: 18px;
	font-family: SourceHanSansCN;
	font-weight: 400;
	font-size: 18px;
	color: #ffffff;
	/*margin-left: 24px;*/
}
.header_button a,a:hover{
	/*margin-left: 22px;*/
}
.header_service{
	margin-left: 10px;
	width: 84%;
	height: 46px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
}
.header_button_blue{
	background:#28A1FF;
}
.header_button_red{
	height: 40px;
	border: 1px solid #2f50ac;
	background: #fff;
	display: flex;
	justify-content: center;
	margin: 0 20px;
}

.navbar-default {
	background-color: #ffffff;
	margin: 0;
	border: none;
	z-index: 99;
	transition: all .3s;
}

.navbar-toggle {
	margin-top: 20px;
	transition: all .3s;
}
.scorllNavtol {
	margin-top: 13px;
	transition: all .3s;
}

/*Menu*/

.pageMenu{
	height:55px;
	background:#2F50AC;
}
.nav {
	font-size: 20px;
	color:#2f2f2f;
	font-weight:bold;
}

.nav li {

}

.nav li a{
	width:220px;
	height: 55px;
	color:#fff;
	/*border-left:1px solid #dcdcdc;*/
}


.lastnav {
	width:145px;
	height: 55px;
	/*border-right:1px solid #dcdcdc;*/
}


.navBg {
	position: absolute !important;
	background: red;
	transition: all .5s;
}
.navbar-default .navbar-nav >.active>a,
.navbar-default .navbar-nav >.active>a:hover,
.navbar-default .navbar-nav >.active>a:focus {
	color: #fff;
	/*background:url(../images/NavBg.png) no-repeat;*/
	background-color: #28A1FF;
	transition: all .5s;
}
.scrollNav {
	transition: all .3s;
}
.scrollLogo h1 {
	margin: 4px !important;
	letter-spacing: 3px;
	font-size: 30px;
	transition: all .3s;
}
.scrollNavbar {
	position: fixed;
	top: 0;
	width: 100%;
	transition: all .3s;
}


@media only screen and (max-width: 768px) {

	.nav li {
		width: 100%;
		background: #f5f5f5
	}
	.nav li a{
		border:none
	}
	.nav {
		border: none;
		box-shadow: none;
	}
	.navbar-collapse {
		border-color: #888 !important;
	}
}

/*banner*/

.banner {
	background-color: #fafafa ;
	text-align:center;
}
#divSmallBox{
	overflow:hidden;
	*display:inline;
	*zoom:1;
	width:10px;
	height:10px;
	margin:0 5px;
	border-radius:10px;
	background:#ffffff;
}
#playBox{
	width:100%;
	height:400px;
	margin:0 auto;
	background:#333;
	position:relative;
	overflow:hidden;
}
#playBox .oUlplay {
	width:99999px;
	position:absolute;
	left:0;
	top:0;
}
#playBox .oUlplay li{

	float:left;
}
#playBox .pre{
	cursor:pointer;
	width:45px;
	height:45px;
	background:url(../images/l.png) no-repeat;
	position:absolute;
	top:178px;
	left:20px;
	z-index:10;
}
#playBox .next{
	cursor:pointer;
	width:45px;
	height:45px;
	background:url(../images/r.png) no-repeat;
	position:absolute;
	top:178px;
	right:20px;
	z-index:10;
}
#playBox .smalltitle {
	width:100%;
	height:10px;
	position:absolute;
	bottom:15px;
	z-index:10;
}
#playBox .smalltitle ul{
	width:120px;
	margin:0 auto;
}
#playBox .smalltitle ul li{
	width:10px;
	height:10px;
	margin:0 5px;
	border-radius:10px;
	background:#ffffff;
	float:left;
	overflow:hidden;
	*display:inline;
	*zoom:1;
}
#playBox .smalltitle .thistitle{
	background:#69aaec;
}

/*maincontent*/

.maincontent{
	background-color: #F5F9FB;
}

.IndexNav_Title{
	height:40px;
	line-height: 35px;
	background-repeat:no-repeat;
}
.IndexNav_Cooperation{
	height:40px;
	line-height: 35px;
	padding: 0 12px;
	background-repeat:no-repeat;
}

.IndexNav_TitleIcon{
	float:left;
	margin:5px 0 0 5px;
	width:28px;
	height:28px;
	background:url(../images/IndexIcon.png) center bottom;
	background-repeat:no-repeat;
}


.IndexNav_TitleName{
	float:left;
	display:inline;
	font-size:32px;
	font-family: SourceHanSansCN;
	color:#2F50AC;
	font-weight:bold;
}
.TerraComunal{
	margin: 20px 0;
}



.IndexNav_TitleEnglish{
	float:left;
	margin:0 0 0 10px ;
	display:inline;
	font-size:18px;
	color:#898989;
}


.IndexNav_Titlemore a{
	float:right;
	margin:0 5px 0 0;
	line-height:40px;
	display:inline;
	color:#333333;
	font-size:14px;
	font-weight: 400;
	font-family: SourceHanSansCN;
}


.IndexNav_Titlemore a:hover{
	color:#565656 !important;
}


/*首页查询*/

.IndexNav_search{
	width:100% ;
	height:50px;
	margin:0 0 15px 0;
}
.IndexNav_search_input{
	width:90%;
	float:left;
	border-radius:5px 0 0 5px;
	border:1px solid #dcdcdc;
	height:50px;
	text-indent:10px;
	box-shadow: 2px 3px 10px 0px rgba(47, 80, 172, 0.1)

}
.IndexNav_search_input active{
	width:90%;
	float:left;
	border-radius:5px 0 0 5px;
	border:1px solid #dcdcdc;
	height:50px;
}
.IndexNav_search_button{
	width:10%;
	float:right;
	border-radius:0  5px 5px 0;
	border:1px solid #0093ef;
	height:50px;
	font-size:18px;
	color:#ffffff;
	font-family:"微软雅黑" ;
}


/*首页统计*/

.IndexNav_button{
	width: 100%;
	margin: 26px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row;
}
.IndexNav_buttonNav{
	width:23%;
	height:122px;
	float:left;
	display: flex;
	justify-content: center;
	align-items: center;
	/*cursor:pointer;*/
}
.IndexNav_buttonNav .Buttoncount{
	display: flex;
	flex-direction: column;
}
.IndexNav_buttonNav img{
	width: 62px;
	height: 55px;
	margin: 1px 10px 1px 20px;
}

.IndexNav_button1{

	/*background:url(../images/Button1.png)  0 0 no-repeat;*/
	background-color: #00BBCC;
}
.IndexNav_button2{
	/*background:url(../images/Button2.png) 0 0 no-repeat;*/
	background-color: #FFA414;
}
.IndexNav_button3{

	/*background:url(../images/Button3.png) 0 0 no-repeat;*/
	background-color: #17ABF0;
}
.IndexNav_button4{

	/*background:url(../images/Button4.png) 0 0 no-repeat;*/
	background-color: #1492FF;
}
.IndexNav_button5{

	/*background:url(../images/Button5.png) 0 0 no-repeat;*/
	background-color: #E2BB34;
}
.Buttondata{
	color: #ffffff;
	font-size:35px;
	font-family: OPPOSans;
	font-weight: normal;
	letter-spacing: -1.01px;
	float:right;
	text-shadow: 0 0 5px rgba(255, 255, 255, 0.8); /* 白色阴影，模拟发亮效果 */

}
.Buttondata_Color{
	color:#ffffff;
	font-size:16px;
	font-family: SourceHanSansCN;
	font-weight: 400;
}

.Buttonname{
	width:165px;
	float:right;
	color:#ffffff;
	font-size:16px;
	font-weight:500;
	font-family: SourceHanSansCN;
}

/*通知公告*/
.notice{
	width: 100%;
	margin-top: 29px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.notice .notice_Title{
	width: 100px;
	padding: 17px 0;
	background-color: #F5F9FB;
}
.notice .notice_Title span{
	font-size: 24px;
	font-family: SourceHanSansCN-Bold;
	color: #D2320D;
	font-weight: bold;
	display: inline;
}
.notice .notice_Title a{
	font-size: 10px;
	font-family: SourceHanSansCN;
	font-weight: 400;
	display: block;
	color: #808080;
}
.notice_Title_Right{
	width: 92%;
	display: flex;
	align-items: center;
}
.notice .notice_list{
	width: auto;
	display: flex;
	flex-wrap: nowrap;
	margin-left: 8px;
	background-color: #ffffff;
}
.notice .notice_list .notice_list_content{
	height: 100%;
	width: 100%;
	display: flex;
	padding: 14px 16px;
	/*justify-content: center;*/
	align-items: center;
}
.notice_list_date{
	width: 65px;
	text-align: center;
	border: 1px solid #ACACAC;
	/*display: flex;*/
	flex-wrap: wrap;
	/*justify-content: center;*/
	align-items: center;
}

.notice_list_date > :first-child{
	font-family: OPPOSans;
	font-weight: normal;
	font-size: 24px;
	color: #626262;
	padding: 0 9px;
}
.notice .notice_list .notice_list_content .notice_list_date > :last-child{
	font-size: 10px;
	font-family: OPPOSans;
	color: #81858E;
}

.notice_list_detail{
	font-family: SourceHanSansCN;
	width: 85%;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	padding-left: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;    //设置行数
	overflow: hidden;        //超出隐藏
}
.notice_arrows{
	width: 36px;
	height: 83px;
	padding: 18px 0;
	text-align: center;
	background-color: #ffffff;
}
.notice_arrows img{
	width: 50%;
}
.notice_arrows_btn{
	background-color: #ffffff;
	border:0px;
}



/*首页交易信息*/

.IndexNav_transaction{
	float:left;
	width:100%;
}

.transaction {}


.transaction_Con{
	float:left;
	width:100%;
	box-shadow:1px 0 6px 0px #e8e8e8;
	/*padding:20px  20px  30px 20px;*/
	/*border-radius:10px;*/
	/*border:1px solid #f5f5f5;*/
	background-color: #ffffff;
}

.transaction_Con .category{
	width: 100%;
	font-family: SourceHanSansCN;
	font-weight: 400;
	font-size: 26px;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.categoryTitle.active{
	background-image: url("../images/F1.png")!important;

}
.categoryTitle:hover{
	background-image: url("../images/F1.png")!important;

}
.categoryTitle{
	cursor:pointer;
	background-image: url("../images/F2.png");
	background-repeat:no-repeat;
}
/*.category:nth-child(2) .categoryTitle{*/
/*	background-image: url("../images/F2.png");*/
/*	 background-repeat:no-repeat;*/
/*}*/
/*.category:last-child{*/
/*	background-color: #0d3477;*/
/*}*/

.categoryTitle{
	display: flex;
	width: 440px;
	height: 72px;
	justify-content: center;
	align-items: center;
}
.categoryTitle:nth-child(1) .category_Img{
	background-image: url("../images/project.png");
	background-repeat:no-repeat;
}
.categoryTitle:nth-child(2) .category_Img{
	background-image: url("../images/service.png");
	background-repeat:no-repeat;
}
.categoryTitle:nth-child(3) .category_Img{
	background-image: url("../images/freight.png");
	background-repeat:no-repeat;
}

/*.transaction_Con .category:nth-child(1){*/
/*	background-image: url("../images/F1.png"),*/
/*	url("../images/service.png");*/
/*}*/
/*.transaction_Con .category:nth-child(1) div{*/
/*	background-image: url("../images/project.png");*/
/*	background-repeat:no-repeat;*/
/*}*/

/*.transaction_Con .category:nth-child(2){*/
/*	background-image: url("../images/F2.png");*/
/*}*/
/*.transaction_Con .category:nth-child(2) div{*/
/*	background-image: url("../images/service.png");*/
/*	background-repeat:no-repeat;*/
/*}*/
.transaction_Con .category:nth-child(3){
	background: #2F50AC;
}

.transaction_Con .category .categoryTitle div{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.transaction_Con .category .categoryTitle div img{
	width: 45px;
	margin-right: 26px;
	/*height: 100%;*/
}

.transaction_Con .transaction_Con_list{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
.transaction_Ul{
	width: 325px;
	height: 800px;
	overflow-y: scroll;
	/*overflow-y: auto;*/
	/*scrollbar-width: none; !* Firefox *!*/
	/*-ms-overflow-style: none; !* IE and Edge *!*/
}
.transaction_Ul::-webkit-scrollbar {
	/*display: none; !* Chrome, Safari, and Opera *!*/
}
.transaction_Ul > div:first-child{
	margin-top: 0px;
}

.aside{
	width: auto;

}
 .asideTitle{
	background-color: #F5F9FB;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	padding:0px 15px 15px;
	 margin: 16px 25px;
}


 .asideTitle .rightarrow{
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background-image: url("../images/rightarrow.png");
	background-repeat: no-repeat;
	background-position: center;
}
.asideTitle > :first-child{
	font-family: DIN;
	font-weight: 500;
	font-size: 36px;
	color: #999999;

}
.asideTitle > :nth-child(2){
	width: 70%;
	font-family: SourceHanSansCN;
	font-weight: 400;
	font-size: 24px;
	padding-left: 8px;
}

.asideTitle:hover {
	background-color: #28A1FF;
	color: #ffffff;
	scale: 1.02;
	transition: all .5s;
}
 .asideTitle:hover > div{
	background-image: url("../images/rightarrow_o.png");
}

.asideTitle.active {
	background-color: #28A1FF;
	color: #ffffff;
	scale: 1.02;
	transition: all .5s;
}
.asideTitle:hover > :first-child {
	color: #ffffff!important;
}
.asideTitle.active > :first-child {
	color: #ffffff!important;
}


 .asideTitle.active > div{
	background-image: url("../images/rightarrow_o.png");
}


.transactionList{
	margin: 30px 0;
	width: 975px;
	padding-right: 30px;
}

.transactionList li {
	width: 100%;
	float: left;
	padding: 15px 0;
	border-bottom: 1px dashed #dcdcdc;
}
.transactionList li:hover {
	background:#fafafa!important;
}
.transactiondot{
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #A4AFD6;
}
.transactionTitle {
 	width: 88%;
	float: left;
	font-family: SourceHanSansCN;
	font-weight: 600;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
	display: flex;
	align-items: center;
	-webkit-box-orient: vertical;
}
.transaction_title{
	width: 100%;
	display: inline-block;
}
.TitleCircle{
	width: 7px;
	height: 6px;
	border-radius: 3px;
	background: #A4AFD6;
	margin-right: 10px;
}

.btn-primary{
	width: 13%;
	line-height: 30px;
	float: right;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	border: 0;
	outline: none;
	background-color: transparent;
	border-radius: 15px;
	background-color: #8699CF;
}
.transactionTime {
	width: 12%;
	font-family: SourceHanSansCN;
	font-weight: 400;
	font-size: 14px;
	padding-left:15px;
	color: #333333;
}
.transactionSort{
	width: 100%;
	float: left;
	margin:10px 0 0 0;
	display:inline;
	color:#565656;
}
.transactionSort span{
	margin: 0 10px 0 0;
	padding:5px 15px;
	background:#f5f6f6;
	border-radius:50px 50px;
}
.TitleColor{
	color: #0b86e5;
}
.title_color{
	color: #28A1FF;
}
.OverColor{
	display: inline-block;
	font-family: SourceHanSansCN;
	color: white;
	line-height: 24px;
	width: 75px;
	padding: 0;
	text-align: center;
	background-color: #b0acac;
	height: 24px;
	border-radius: 13%;
	border-radius: 6px;
}
.UnderwayColor{
	height: 24px;
	line-height: 24px;
	padding: 0px;
	display: inline-block;
	font-family: SourceHanSansCN;
	color: white;
	background-color: #e86444;
	width: 75px;
	text-align: center;
	border-radius: 6px;
}




/*首页最新资讯*/

.IndexNav{
	width: 100%;
}

.IndexNav_news{
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.news {
	width: 642px;
}
.news1 {
}
.news2 {
	margin-left: 36px;
}

.news_Con{
	float:left;
	width:100%;
	height: 590px;
	box-shadow:1px 0 6px 0px #e8e8e8;
	padding:0 40px;
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
	overflow-y: auto;
	scrollbar-width: none; /* Firefox */
	-ms-overflow-style: none; /* IE and Edge */
}

.news_Con::-webkit-scrollbar {
	display: none; /* Chrome, Safari, and Opera */
}

.news_Con .news_Con_list{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.news_Con .news_Con_list .news_Con_list_content{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.news_Con .news_Con_list .news_Con_list_content .news_Con_list_date{
}
.enterprise{
	overflow-y:auto;
	scrollbar-width: none; /* Firefox */
	-ms-overflow-style: none; /* IE and Edge */
}
.enterprise::-webkit-scrollbar {
	display: none; /* Chrome, Safari, and Opera */
}

.enterprise .enterprise_content{
	width: 100%;
	height: 48px;
	line-height: 48px;
	background: #F5F9FB;
	margin: 16px 0;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	font-size: 18px;
	color: #333333;
	padding-left: 22px;
	display: flex;
	justify-content: space-between
}

.NewsList {
	width: 100% ;
	float:left;
	padding: 20px 0;
}
.NewsList span{
	width: 100%;
	height: 55px;
	overflow: hidden;
	font-family: SourceHanSansCN;
	font-weight: bold;
	font-size: 18px;
	color: #111111;
}
.NewsList .CompanyName{
	width: 68%;
	height: 38px;
	margin: 30px 0;
	font-size: 16px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #F5F9FB;
	cursor: pointer;
}
.NewsList .CompanyName > a{
	font-family: SourceHanSansCN;
	font-weight: 400;
	font-size: 18px;
	color: #222222;
}

.NewsList .particulars{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}


.NewsList .particulars .particulars_{
	color: #898989;
	display: flex;
}
.NewsList .particulars .particulars_ div{
	font-family: SourceHanSansCN;
	font-size: 17px;
	color: #999999;
	text-align: left;
}
.NewsList .particulars .particulars_ .sentiment{
	font-size: 17px;
	font-weight: 600;
	color: #111111;
	text-align: left;
	letter-spacing: -0.01px;
}
.NewsList .particulars .particulars_ .enquiry{
	width: 100px;
	font-size: 16px;
	color: #E24F2D;
	display: inline;
	font-weight: 800;
	padding: 6px 18px;
	background-color: #F8F8F8;
}



.NewsList .particulars div{
	font-size: 14px;
	font-weight: normal;
	color: #898989;
}



.NewsList li {
	width: 100%;
	float: left;
	padding: 15px 0;
	border-bottom: 1px solid #dcdcdc;
}
.NewsList li:hover {
	background:#fafafa!important;
}


.NoticeList {
	width: 49% ;
	float:right;

}

.NoticeList li {
	width: 100%;
	float: left;
	padding: 15px 0;
	border-bottom: 1px solid #dcdcdc;
}
.NoticeList li:hover {
	background:#fafafa!important;
}





/*首页企业展示*/
.IndexNav_company{
	float: left;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.companys {
	display: flex;
	flex-direction: column;
}

.company_Con{
	float:left;
	width:100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background-color: #ffffff;
}
.company_Mar{
	background-color: transparent;
}

.companyData{
	width: 440px;
	padding: 30px;
}
.platform{

}
.companyname{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.companyname .containers{
	width: 100%;
	height: 50%;
}
.item_Entrance{
	width: 100%;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
	text-align: center;
	margin-top: 10px
}

.announcement{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 20px 0;
}
.platform_Ment{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 20px 0;
	flex-wrap: wrap;
}

.announcement_Con{
	width: 50%;
	height: 70px;
	background-color: #F8F8F8;
	display: flex;
	align-items: center;
}
.project_Con{
	padding: 9px;
}
.project_Con > span{
	font-family: SourceHanSansCN;
	font-size: 16px;
	font-weight: 500;
	color: #2865E6;
}
.bargain_Con > span{
	color: #E24F2D;
}
.platform_Con{
	width: 47%;
	height: 100px;
	background-color: #E9F5FD;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 15px;
}
.datastyle{
	font-size: 34px;
	font-weight: 500;
	color: #2865E6;
}

.platform_Amount span{
	display: inline-block;
	vertical-align: baseline;
}
.platform_Con > span{
	font-size: 16px;
	color: #333333;
	margin: 5px 0;
}


.company_Con2{
	float:left;
	width:100%;

}
.companyTips{
	text-align: center;
	line-height: 24px;
	padding: 20px 0 10px 0;
}
.companyList{}
.companyList li {
	width:25%;
	/*float: left;*/
	text-align:center;
}

.friendshipLink li {
	width:20%;
	float: left;
	padding-right: 10px;
	text-align:center;
}
.friendshipLink_Ul > :last-child{
	padding-right: 0;
}

.companyLogo img {
	width:250px;
	height:76px;
	border-radius: 0;
	margin-top: 25px;
}
.companyName {
	width:230px;
	color: #898989;
	font-size:15px;
	line-height:30px;
	text-align:center;
}

.settled-ent-title {
	font-size: 24px;
	font-weight:bold;
	text-align: center;
	letter-spacing: 4px;
	word-spacing: 16px;
	margin: 20px auto 20px;
	background: linear-gradient(to right, #e24f2d, red,#2f50ac,#0d6efd);
	-webkit-background-clip: text;
	color: transparent;
	animation: light linear 5s infinite alternate;
}
@keyframes light {
	0% {
		-webkit-clip-path: circle(100px at 0% 50%);
	}
	25% {
		-webkit-clip-path: circle(100px at 25% 50%);
	}
	50% {
		-webkit-clip-path: circle(100px at 50% 50%);
	}
	75% {
		-webkit-clip-path: circle(100px at 75% 50%);
	}
	100% {
		-webkit-clip-path: circle(100px at 100% 50%);
	}
}



/*footer*/
.footer {
	background: #2f50ac;
	padding: 50px 0;
	color:#ffffff;
	font-size:15px;
}

.footer a, a:hover,a:focus,a:active  {
	color: #2F50AC;
}

.footer a, a:active {
	/*color: #2F50AC!important;*/
}
.footerL{
	margin-left: 100px;
	width: 600px;
	float: left;
	line-height: 35px;

}
.footerR{
	width:480px;
	float:right;
	text-align:left;
}

/*右侧快捷菜单*/



.service-box {
	width: 80px;
	position: fixed;
	right: 0px;
	z-index: 1000;
}
.unfold{
	position: fixed;
	bottom: 50px;
	right: 0;
	z-index: 2147483589;

}

.service-box-items {
	width: 100%;
	z-index: 1000;
	background: #fff;
	border: 1px solid #F1F1F1;
	float: right;
	/*border-radius: 40px;*/
	/*padding:10px 0;*/
}

.service-box-item {
	display: block;
	width: 100%;
	height:80px;
	text-align: center;
	padding:10px 0;
	cursor: pointer;
}

.service-box-item:hover {
	background: #f5f5f5;
}
.leftsp{
	color: #2F50AC;
}



/*二级页面*/

.PageContent{

}

.PageList_title{
	height:93px;
	line-height:40px;
	display: flex;
	justify-content: space-between;
}


.PageList_TitleName{
	float:left;
	margin: 0 0 0  10px ;
	display:inline;
	font-size:22px;
	color:#2f2f2f;
	font-weight:bold;
}

.PageList_TitleEnglish{
	float:left;
	margin:0 0 0 10px ;
	display:inline;
	font-size:18px;
	color:#898989;
}

.PageList_TitleHere{

	float:right;
	margin:0 10px 0 0 ;
	display:inline;
	font-size:14px;
	color:#999999;
}
.PageListImg{
	float:left;
	display: flex;
	align-items: center;
	margin: 33px 0 22px 12px;
	color:#999999;
}
.PageListImg > img{
	padding-right: 6px;
}
.PageList_Con{
	float:left;
	width:100%;
	/*box-shadow:1px 0 6px 0px #e8e8e8;*/
	/*padding:40px 30px  30px 30px ;*/
	/*border-radius:10px;*/
	/*border:1px solid #f5f5f5;*/
	float:right;
	margin-top: 32px;
}

.PageList_ConSearch{
}
.search_marN10{
	display: flex;
	padding: 0 15px 0 35px;
}
.search_left{
	width: 42%;
}
.search_right{
	width: 58%;
}
.Search_Button{
	width: 100%;
	height: 100px;
	background-color: #ffffff;
}
.Search_headline{
	display: flex;
	align-items: center;
	padding-top: 26px;
}
.headline{
	font-size: 18px;
	font-weight: bold;
	padding-right: 12px;
}
.Search_input{
	width:90%;
	float:left;
	border-radius:5px 0 0 5px;
	border:1px solid #dcdcdc;
	height:40px;
	text-indent:10px;
}
.search_Input{
	width: 76%;
	float: left;
	border: 0px;
	height: 46px;
	text-indent: 15px;
	background-color: #FAFAFA;
}
.search_Input_Right{
	width: 86%;
}
.search_agency{
	width: 57%;
}
.search_Input::placeholder{
	font-size: 16px;
	color: #999999;
}
.Search_button{
	width:10%;
	float:right;
	border-radius:0  5px 5px 0;
	border:1px solid #0093ef;
	height:40px;
	font-size:18px;
	color:#ffffff;
}
.inquire{
	width: 88px;
	height: 46px;
	background: #E24F2D;
	border-radius: 4px;
	border-style:none;
	font-weight: 400;
	font-size: 16px;
	color: #F0FEFF;
	margin: 0 18px;
}
.reset{
	width: 88px;
	height: 46px;
	background: #F5F9FB;
	border-radius: 4px;
	border-style:none;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
}
.Search_Sort{
	float:left;
	margin:20px 0;
	line-height:30px;
	font-size:16px;
}
/*.Search_Sort li{*/
/*	display:inline;*/
/*	margin:0 0 0 8px;*/
/*	padding:5px 10px;*/
/*	line-height:40px;*/
/*	cursor:pointer;*/
/*}*/
.category_Ul{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.stair{
	width: 420px;
	cursor: pointer;
	height: 158px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url("../images/backimg29595.png");
	cursor: pointer;
}
.stair.active{
	background-image: url("../images/backimg1.png");

}
.stair:hover{
	background-image: url("../images/backimg1.png");
	transform: scale(1.08);
}
.stair:nth-child(1) .stair_img{
	width: 148px;
	height: 120px;
	background-image: url("../images/back1.png");
}
.stair:nth-child(2) .stair_img{
	width: 148px;
	height: 103px;
	background-image: url("../images/back2.png");
}
.stair:nth-child(3) .stair_img{
	width: 148px;
	height: 114px;
	background-image: url("../images/back3.png");
}

.stair > span{
	font-weight: 500;
	font-size: 32px;
	color: #ffffff;
	margin-left: 27px;
}
.Search_Sort li:hover {
	/*background:red!important;*/
	/*background:rgb(40, 161, 255, 0.9)!important;*/
	/*border-radius:5px 5px 5px 5px;*/
	color:#ffffff;
}
.Search_Sort li.active {
	/*background:#eeeeee!important;*/
	/*border-radius:5px 5px 5px 5px;*/
	/*background:rgb(40, 161, 255, 0.9)!important;*/
	color:#ffffff;
}
.PageList_ConResult{
	width: 100%;
	float: left;
}

.Search_Sort_left{
	width: 100%;
	margin-top: 25px;
	display: flex;
	justify-content: center;
}
.Search_Sort_left_title{
	width: 15%;
}
.bidding_item{
	width: 85%;
	margin-left: 26px;
	padding-left: 29px;
	background-color: #ffffff;
}
.PageListCon li:hover{
	background-color: #fafafa!important;
}
.procurement_Ul > li{
	height: 36px;
	line-height: 36px;
	background-color: #28A1FF;
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 50px;
}
.procurement_method{
	background-color: #0A8AED;
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 19px;
	font-weight: bold;
	color: #ffffff;
}


.PageList_ConResult li {
	width: 100%;
	float: left;
	padding: 15px 0;
	border-bottom: 1px solid #dcdcdc;
}
.PageList_ConResult li:hover {
	background:#fafafa!important;
}
.PageListCon li{
	width: 97%;
	float: left;
	padding: 15px 0;
	border-bottom: 1px solid #dcdcdc;
}
.PageList_ConTitle {
	width: 79%;
	float: left;
	color: #2f2f2f;
	padding-left: 5px;
	font-size:16px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.PageList_ConTime {
	width: 20%;
	float: right;
	text-align: right;
	font-size: 14px;
	padding-right: 5px;
	color: #666666;
}

.PageList_pagination{
	width:100%;
	float:left;
	margin:20px 0 0 0;
	display:inline;
	text-align:center;
	color:#2f2f2f;
	font-size:14px;
}


.News_change {
	float: right;
	text-align: right;
	color: #666666;
}
.News_change ul {
	float: left;
	list-style: none;
}
.News_change li {
	float: left;
	display: inline;
	list-style: none;
}
.News_change li a {
	float: left;
	padding: 5px 10px;
	border: 1px solid #dddddd;
}
.News_change li:hover {
	background: #d1f2ff;
	display: inline;
	color: #666666;
	text-decoration: underline;
}

.News_change li.active {
	color: #333333;
	background: #d1f2ff;
	text-decoration: none;
}




/*招采课堂列表页*/

.PageList_Classroom{
	text-align:center;
	margin:0 0 0  35px;

}

.PageList_Classroom li {
	width: 290px;
	float: left;
	margin-right:35px;
	text-align: center;
	border: none;
}

.ClassroomPic {
	width:290px;
	height:146px;
	margin:20px 0;
	background:#ffffff;

}
.ClassroomPic img {
	width:290px;
	height:162px;
}
.ClassroomName a{
	color: #333333;
	line-height:50px;
	text-align: left;
	font-family: SourceHanSansCN;
	font-weight: 600;
	font-size: 16px;
}

.ClassroomName a:hover{
	color: #2f2f2f;
	text-decoration:underline
}


/*三级页面*/


.Page_Con{
	float:left;
	width:100%;
	/*box-shadow:1px 0 6px 0px #e8e8e8;*/
	/*padding:40px 30px  ;*/
	/*border-radius:10px;*/
	/*border:1px solid #f5f5f5;*/
	background-color: #ffffff;
}

.Page_Article{
	width:100%;
	text-align:left;
}

.Page_ArticleTitle{
	text-align:center;
	line-height:40px;
	padding:20px 0;
	font-size:20px;
	color:#2f2f2f;
}
.PageArticle{
	font-size:27px;
	color:#333333;
	font-weight: bold;
}
.Page_ArticleTime {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	/*border-bottom:1px solid #dcdcdc;*/
	padding-bottom:30px;
}
.Page_ArticleTime  span{
	margin:0 20px 0 0;
}

.Page_ArticleW{
	background:#f5f5f5;
	padding:5px 8px;
}
.Page_ArticleDo{
	margin:30px 0 36px 0;
	font-size:15px;
}
.Page_ArticleDo span{
	font-size: 16px;
	font-weight:bold;
	color: #333333;
}

.Page_ArticleInfo {
	width:100%;
	float:left;
	color:#2f2f2f;
	line-height:30px;
	font-size:15px;
}
.Page_ArticleInfo img{


}
.Page_ArticleInfo  p img{
	width:100%;
	height:100%;
}
.Page_ArticleInfo a:hover {
	color: blue;
}

.page_OtherTitle{
	text-align:center;
	line-height:30px;
	padding:20px 0;
	font-size:18px;
	font-weight:bold;
}


/*上下翻页*/
.Page_UpandDown{
	width:100%;
	float:left;
	margin:20px 0 10px 0;
	padding:20px 0 0 0;
	display:inline;
	color:#898989;
	font-size:14px;
	/*border-top:1px solid #E8EEF1;*/
}
.PageUpDown{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 33px;
}

.Page_Up {
	width:40%;
	float:left;
	text-align:left;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.pageup{
	width:100%;
	margin-bottom: 19px;
}
.Page_Up  a{
	font-size: 16px;
	font-weight: 400;
	color: #333333;

}
.Page_Up  a:hover{
	color:#2f2f2f;
	text-decoration:underline;

}

.Page_Down{
	float:right;
	text-align:right;
	width:40%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.pagedown{
	width:100%;
	float:left;
	text-align:left;
}

.Page_Down  a{
	font-size: 16px;
	font-weight: 400;
	color: #333333;

}
.Page_Down  a:hover{
	color:#2f2f2f;
	text-decoration:underline;

}
.pageupcolor{
	display: inline-block;
	background-color: #28A1FF;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
	padding: 7px 13px;
	margin-right: 13px;
}




/*注册*/


.page_Reg{
	width:100%;
	float:left;
	margin:10px 0;
}
.page_RegTitle {
	padding:15px 8px;
	font-size: 24px;
	color: #333;
	padding-bottom: 10px;
}

.page_RegContent  {
	background-color: #f5f5f5;
	margin-bottom: 8px;
	padding: 16px 120px;
	border-radius: 6px;
}

.page_RegContent  p {
	padding:0 10px 0 0;
	text-align: justify;
	font-size: 16px;
	text-indent: 2em;
	line-height: 30px;
	margin: 0;
}

.scrollbar::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}
.scrollbar::-webkit-scrollbar-track {
	background: #eeeeee;
	border-radius: 10px;
}
.scrollbar::-webkit-scrollbar-thumb {
	background: #dcdcdc;
	border-radius: 10px;
}
.scrollbar::-webkit-scrollbar-thumb:hover {
	background: #888888;
	border-radius: 10px;
}
.scrollbar::-webkit-scrollbar-thumb:active {
	background: #777777;
	border-radius: 10px;
}

.page_RegFont{
	float:left;
	width:34%;
	text-align:right;
	font-size:18px;
	line-height:44px;
}
.page_RegInput{
	width:65%;
	float:right;
	text-align:left;
}
.page_RegButton{
	float:left;
	width:100%;
	text-align:center;
	margin: 123px 0 196px;
}

.button{
	padding:6px 20px ;
	font-size:16px;
	border-radius:5px;
	border:0;
	color:#ffffff;
	font-family:"微软雅黑" ;
}
.button a,a:hover{

	/*color: #fc0707;*/
	/*color:#ffffff;*/
}

.button_blue{
	width: 16%;
	height: 46px;
	border-radius: 23px;
	background: #2F50AC;
}
.button_red{
	background:#e74621;
}

/*招采课堂内容页*/
.page_ClassroomPic {
	width:960px;
	/*height:600px;*/
	margin:60px 0 40px 40px;
	padding:2px;
	/*border:1px solid #efefef;*/
	/*border-radius:5px 5px 5px 5px;*/
	background:#ffffff;

}
.page_ClassroomPic img {
	width:954px;
	height:594px;
	border-radius:5px 5px 5px 5px;
}

.page_ClassroomName {
	color: #898989;
	font-size:15px;
	/*line-height:50px;*/
	text-align:center;
}


/*下载页*/

.page_DownLoadNav{
	width:100%;
	float:left;
	margin: 2px 0 23px 0;
	padding: 33px 56px 39px 41px;
	background-color: #ffffff;
	/*border-bottom: 1px solid #dcdcdc;*/
}

.page_DownLoadTitle{
	text-align:left;
	font-size:20px;
	font-weight:bold;
	margin-bottom: 12px;
}

.page_DownLoadCon{
	width:100%;
	float:left;
	/*padding: 6px;*/
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.NewsList_Con{
	display: flex;
	padding: 26px 0
}

.NewsList .NewsList_date{
	padding: 31px
}

.NewsList .NewsList_content > :first-child{
	font-size: 16px;
	font-weight: bolder;
	color: #E24F2D;
}
.NewsList .NewsList_date > :first-child{
	font-size: 18px;
	font-weight: normal;
	color: #626262;
}
.NewsList .NewsList_date > :last-child{
	font-size: 12px;
	font-weight: normal;
	color: #626262;
}
.page_DownLoadConL{
	width:51%;
	float:left;
	text-align:left;
}
.matters_Attention{
	background-color: #F4FAFF;
	padding: 18px 37px 21px 25px;
	margin-top: 24px;
}
.page_DownLoadConR{
	width:49%;
	float:right;
	text-align:center;
}
.down_button{
	width:64%;
	line-height:60px;
	font-size:20px;

}

.down_button_blue {
	background:#0093ef;
	color:#ffffff!important;
}

.down_button_blue:hover, .down_button_blue:focus{
	background:#1ea8ff;
	color:#ffffff;
}


.down_button_An{
	width: 30%;
	float: left;
	margin: 0 0 0 17%;
	display:block;
	padding:20px 0;
	border: 1px solid #E7E7E7;
	border-radius:5px 5px 5px 5px;
}

.down_button_An span{

	float:left;
	width: 100%;
	text-align: center;
	font-size:14px;
}

.down_button_Ping{
	width: 30%;
	float: right;
	margin: 0 17% 0 0;
	display:block;
	padding:20px 0;
	border: 1px solid #E7E7E7;
	border-radius:5px 5px 5px 5px;
}

.down_button_Ping span{

	float:right;
	width: 100%;
	text-align: center;
	font-size:14px;
}
.down_button_gray {
	background:#f9f9f9;
	border:1px solid #dcdcdc;
	color:#565656!important;
}

.down_button_gray:hover, .down_button_gray:focus{
	background:#f5f5f5;
	color:#2f2f2f;
}

/*首页战略合作图片滚动*/
.jscarousal
{
	width:100%;
	margin:0 auto;
	padding: 0;
	position: relative; /*overflow: hidden;*/
}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right
{
	float: left;
	width: 15px;
	height: 100px;
	position: relative;
	cursor: pointer;
}
.jscarousal .jscarousal-left
{
	background-image: url(../images/left_arrow.png);
	background-repeat: no-repeat;
	background-position: left;
}
.jscarousal .jscarousal-right
{
	background-image: url(../images/right_arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.jscarousal-contents
{
	width: 1320px;
	height: 140px;
	text-align: center;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents > div
{
	position: absolute;
	width: 100%;
	height: 110px;
}
.jscarousal-contents > div > div
{
	float: left;
	width: 200px;
	margin-left:10px;
	margin-right:10px;
}
.jscarousal-contents img {
	width: 190px;
	height: 100px;
	margin-bottom: 20px;

	.hidden {
		display: none;
	}

	.visible {
		display: block;
	}

	.thumbnail-text {
		font-size: 10px;
		color: #666666;
		text-align: center;
		display: block;
		line-height: 30px;
	}

	/*首页入驻名企图片滚动*/

	.jscarousal2 {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		position: relative; /*overflow: hidden;*/
	}

	.jscarousal2 .jscarousal-left2, .jscarousal2 .jscarousal-right2 {
		float: left;
		width: 15px;
		height: 100px;
		position: relative;
		cursor: pointer;
	}

	.jscarousal2 .jscarousal-left2 {
		background-image: url(../images/left_arrow.png);
		background-repeat: no-repeat;
		background-position: left;
	}

	.jscarousal2 .jscarousal-right2 {
		background-image: url(../images/left_arrow.png);
		background-repeat: no-repeat;
		background-position: right;
	}

	.jscarousal-contents2 {
		width: 1090px;
		height: 100px;
		float: left;
		position: relative;
		overflow: hidden;
	}

	.jscarousal-contents2 > div {
		position: absolute;
		width: 100%;
		height: 100px;
	}

	.jscarousal-contents2 > div > div {
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}

	.jscarousal-contents2 img {
		width: 135px;
		height: 90px;
	}

	.hidden2 {
		display: none;
	}

	.visible2 {
		display: block;
	}

	.thumbnail-text2 {
		font-size: 12px;
		color: #666666;
		text-align: center;
		display: block;
		line-height: 30px;
	}
}